VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
DX10Processor::VOICE Struct Reference

`#include <mdaDX10Processor.h>`

## Public Attributes
float | env
float | dmod
float | mod0
float | mod1
float | menv
float | mlev
float | mdec
float | car
float | dcar
float | cenv
float | catt
float | cdec
int32 | note

## Member Data Documentation

float env

float dmod

float mod0

float mod1

float menv

float mlev

float mdec

float car

float dcar

float cenv

float catt

float cdec

int32 note

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.